WordPressのJetPackでcURL error 60: SSL certificate problemで承認できない件

WordPressのJetPackプラグインを入れ、連携承認しようとしたところ「cURL error 60: SSL certificate problem」で承認できない。

 

っちょっと調べてみたところ

 

原因は

SSL証明書にあるみたい

 

っていうことがわかった。

 

SSL SERVER TESTで証明書をチェックしてみたところ…

 

中間証明書のところで「USERTrust RSA Certification Authority」が「 期限切れ」ってなっていた。

 

証明書発行元に確認したところ変更があったらしく、中間証明書を新しくダウンロードして導入してくださいということなので

早速行ったところ無事jetpackの承認ができ、動作できるようになりました。

 

もうちっとエラーメッセージほしいところだよな。

 

 

 

コメントは受け付けていません。

サブコンテンツ

このページの先頭へ